body {
    margin: 0;
    font-family: "Signika Negative", sans-serif;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #7e7a78;
    text-align: left;
    background-color: #FFF;
    border-top: 14px solid #80bc04;
}
.tooltip {
    position: absolute;
    z-index: 1070;
    display: block;
    margin: 0;
    font-family: "Signika Negative", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: 0.75rem;
    word-wrap: break-word;
    opacity: 0;
}
.popover {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1060;
    display: block;
    max-width: 276px;
    font-family: "Signika Negative", sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    white-space: normal;
    line-break: auto;
    font-size: 0.75rem;
    word-wrap: break-word;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid rgba(34, 42, 66, 0.05);
    border-radius: 0.4285rem;
    box-shadow: 0px 0.5rem 2rem 0px rgba(34, 42, 66, 0.2);
}
button, input, optgroup, select, textarea {
    font-family: "Signika Negative", sans-serif;
}
ul li, ol li {
    color: #7e7a78;
}
h1, h2, h3, h4, h5, h6 {
    color: #7e7a78;
}
h1, .h1 {
    font-size: 2.4rem;
}
h5, .h5 {
    font-size: 1rem;
    color: #80bc04;
}
p {
    color: #7e7a78;
}
p.intro {
    color: #80bc04;
    /* margin-top: 66px;
    */
    margin-bottom: 22px;
    font-size: 1.5rem;
    line-height: 2rem;
}
img {
    max-width: 100%;
    border-radius: 0;
}
a {
    color: #80bc04;
    font-weight: 300;
    transition: all 0.5s;
}
a:hover, a:focus {
    color: #333333
    /*#847e7a*/
    ;
}
.section {
    padding: 40px 0;
}
.landing-page .section:nth-of-type(3) {
    padding-top: 20px;
    padding-bottom: 80px;
}
.section-cert {
    border-bottom: 3px solid #80bc04;
}
.page-header .content-center {
    max-width: none;
}
.page-header .content-bottom {
    position: absolute;
    bottom: 0;
    z-index: 2;
    padding: 0 30px 60px;
    width: 100%;
}
.navbar {
    background: #FFF;
    font-size: 1.2rem;
}
.navbar .navbar-nav .nav-item .nav-link {
    padding-top: 26px;
}
.navbar .navbar-nav .nav-item .nav-link:hover {
    color: #80bc04;
}
.footer {
    border-top: 14px solid #3c5665;
    padding: 50px 0;
    background-color: #333333;
    background-image: none;
    /*background: radial-gradient(ellipse at bottom, #292D61 30%, #171941 80%);
    */
}
.footer .nav {
    padding-top: 20px;
}
.footer .nav-link {
    color: #ffffff;
    padding: 0 0 10px;
    font-size: 1rem;
    text-transform: none;
    text-decoration: none;
}
.footer .nav-link:hover {
    color: #80bc04;
}
.footer .nav-link-green {
    color: #80bc04;
}
.footer .nav-link-green:hover {
    color: #FFF;
}
.footer .container-2 {
    margin-top: 30px;
}
.footer .container-2 .row {
    padding-top: 30px;
    border-top: 1px solid rgb(126, 122, 120);
}
.footer .container-2 .row ul {
    text-align: center;
    margin-bottom: 0;
}
.footer .container-2 .row ul li {
    display: inline-block;
    margin-right: 10px;
}
.footer .container-2 .row ul li:last-of-type {
    margin-right: 0;
}
.footer .container-2 .row ul li a {
    font-size: 0.9rem;
    color: rgb(255, 255, 255)
}
.footer .container-2 .row ul li a:hover {
    color: rgb(128, 188, 4);
}
.wrapper-address {
    padding-top: 20px;
}
/* Aspect ratio 1:1 - http://www.mademyday.de/css-height-equals-width-with-pure-css.html */
.tile:before {
    content: "";
    display: block;
    padding-top: 100%;
    /* initial ratio of 1:1*/
}
.tile-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.tile-txt {
    background-color: #635e5b;
}
@media screen and (max-width: 768px) {
    .tile-txt:before {
        content: "";
        display: block;
        padding-top: 120px !important;
    }
}
/* */
.tile-content-product {
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    -ms-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
}
.tile-content-product:hover {
    background-color: rgba(128, 188, 4, 0.3);
}
.tile-content h3 {
    color: #FFF;
    text-align: right;
    margin: 30px 40px;
}
.tile-content h3 span {
    color: #FFF;
    text-align: right;
    font-weight: 400;
    font-size: 1.2rem;
}
.tile-content h3.board-left {
    color: #80bc04;
    text-align: left;
    margin: 30px 40px;
    font-weight: 400;
    position: absolute;
    bottom: 0;
}
.tile-content h3.board-right {
    color: #80bc04;
    text-align: right;
    margin: 30px 40px;
    font-weight: 400;
    position: absolute;
    bottom: 0;
    right: 0;
}
@media screen and (max-width: 768px) {
    .tile-content h3.board-right {
        text-align: left;
        left: 0;
    }
}
@media screen and (max-width: 991px) {
    .tile-content h3 {
        text-align: center;
        margin: 30px 10px;
    }
}
#green-spirit {
    color: #fff;
    padding: 40px 0;
}
#green-spirit h3 {
    color: #eeec87;
}
#green-spirit h3 span {
    color: #fff;
}
.nav-pills .nav-link, .nav-pills .show>.nav-link {
    color: #7e7a78;
    background-color: transparent;
    padding-left: 0;
    font-size: 1.5rem;
    line-height: 2rem;
}
.nav-pills .nav-link.active {
    color: #ff484d;
    background-color: transparent;
}
.tab-content .tab-pane {
    padding-right: 40px;
    padding-top: 10px;
}
.tab-content .tab-pane p {
    margin-bottom: 20px;
}
.tab-content .tab-pane p span {
    color: #80bc04;
}
.tile-img {
    transition: filter .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(100%);
    /* FF 35+ */
    cursor: pointer;
}
.tile-img:hover {
    -webkit-filter: grayscale(0%);
    /* Ch 23+, Saf 6.0+, BB 10.0+ */
    filter: grayscale(0%);
    /* FF 35+ */
}
#green-spirit a {
    color: #eeec87;
    transition: color .5s ease-in;
}
#green-spirit a:hover, #green-spirit a:focus {
    color: #80bc04;
}
#prodotti h2, .h2 {
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.2;
}
.card {
    background: #FFF;
    border: 0;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    position: relative;
    width: 100%;
    margin-bottom: 30px;
    /*box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.1);
    */
    box-shadow: none;
}
.btn {
    font-size: 1rem;
}
.btn.btn-products, .navbar .navbar-nav>a.btn.btn-products {
    color: #80bc04;
    background: transparent;
    padding: 0px 0px;
    margin: 0px;
}
.btn-products:hover, .btn-products:focus, .btn-products.focus, .btn-products:disabled, .btn-products.disabled {
    color: #635e5b;
}
.btn-products:focus, .btn-products.focus {
    color: #80bc04;
}
.btn.btn-products:hover, .btn.btn-products:focus, .btn.btn-products:active, .navbar .navbar-nav>a.btn.btn-products:hover, .navbar .navbar-nav>a.btn.btn-products:focus, .navbar .navbar-nav>a.btn.btn-products:active {
    background-color: transparent !important;
    background-image: none !important;
    color: #635e5b !important;
    text-decoration: none;
    box-shadow: none;
    transform: none !important;
}
.btn.btn-products:focus, .btn.btn-products:active, .navbar .navbar-nav>a.btn.btn-products:focus, .navbar .navbar-nav>a.btn.btn-products:active {
    background-color: transparent !important;
    background-image: none !important;
    color: #80bc04 !important;
    text-decoration: none;
    box-shadow: none;
    transform: none !important;
}
#prodotti.navbar {
    font-size: 1rem !important;
}
#prodotti .navbar-nav li {
    padding: 4px 0px;
}
#prodotti .navbar-nav li a {
    color: #635e5b;
}
#prodotti .navbar-nav li a:hover, #prodotti .navbar-nav li a:active {
    color: #93923a;
}
#prodotti .card {
    background: #FFF;
    border: 0;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    box-shadow: 0 1px 20px 0px rgba(0, 0, 0, 0.1);
    box-shadow: none;
}
#prodotti .card .card-header {
    padding: 0px 15px 0;
}
#prodotti .card .show {
    border-bottom: 2px solid #635e5b;
}
.quality-step {
    margin-bottom: 30px;
}
.quality-step img {
    margin-bottom: 20px;
}
.quality-step label {
    display: block;
    text-align: right;
    color: #ff484d;
    border-bottom: 1px solid #ff484d;
    font-size: 2.4rem;
}
.quality-step h3 {
    color: #ff484d;
}
.quality-step .col-5 {
    padding-top: 72px;
}
.quality-step-01 label {
    width: 14%;
}
.quality-step-02 label {
    width: 28%;
}
.quality-step-03 label {
    width: 42%;
}
.quality-step-04 label {
    width: 56%;
}
.quality-step-05 label {
    width: 70%;
}
.quality-step-06 label {
    width: 84%;
}
.quality-step-07 label {
    width: 98%;
}
@media (min-width: 1680px) {
    body {
        background-color: #fff;
        /*rgba(128, 188, 4, 0.2);
        #80bc04*/
    }
    .container-fluid {
        width: 1680px;
        margin: 0 auto;
    }
}
@media screen and (max-width: 991px) {
    .navbar .navbar-translate {
        width: 100%;
        position: relative;
        display: flex;
        justify-content: space-between !important;
    }
    .navbar-collapse {
        position: absolute;
        width: 100%;
        height: auto !important;
        left: 0;
        top: 0;
        margin: 0;
        background: #fff;
        border-radius: 0;
        padding: 1.4rem;
    }
    .navbar .navbar-toggler-bar {
        display: block;
        position: relative;
        width: 22px;
        height: 1px;
        border-radius: 1px;
        background: #80bc04;
    }
    .navbar .navbar-collapse .navbar-collapse-header .collapse-close .navbar-toggler {
        color: #80bc04;
    }
}
#carouselDots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    position: relative;
    float: left;
    margin: 6px;
    border: none;
    outline: none;
    background: #b0af48;
}
#carouselDots .owl-dot.active, #carouselDots .owl-dot:hover {
    background: #80bc04;
}
.owl-carousel .owl-nav button.owl-prev {
    display: none;
}
.carousel-caption-text {
    transform: translateY(-50%);
    bottom: 0;
    top: 60%;
    max-width: 1680px;
    left: auto;
    right: auto;
}
.carousel-caption-loghi {
    width: 100%;
    max-width: 1680px;
    left: auto;
    right: auto;
}
.caption-text {
    font-size: 2.4rem;
    font-weight: 300;
}
.caption-text02 {
    font-size: 2.4rem;
    font-weight: 300;
    transform: translateY(-50%);
    bottom: 0;
    top: 60%;
    left: 5%;
    right: 5%;
}
.customNextBtn01 {
    display: block;
    width: 120px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    color: #fff;
    margin: -70px 0 0;
    padding: 30px 20px;
    min-height: 100px;
    background: #b0af48;
    z-index: 99;
}
.customNextBtn02 {
    display: block;
    width: 120px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 50%;
    color: #fff;
    margin: -70px 0 0;
    padding: 40px 20px;
    min-height: 100px;
    background: #80bc04;
    z-index: 99;
}
@media screen and (max-width: 1399px) {
    .carousel-caption-text {
        transform: translateY(-50%);
        bottom: 0;
        top: 56%;
        max-width: 1680px;
        left: auto;
        right: auto;
    }
    .carousel-caption-loghi {
        width: 100%;
        max-width: 1680px;
        left: auto;
        right: auto;
    }
    .caption-text {
        font-size: 2.2rem;
        font-weight: 300;
    }
    .caption-text02 {
        font-size: 2.2rem;
        top: 60%;
    }
}
@media screen and (max-width: 1199px) {
    .carousel-caption-text {
        transform: translateY(-50%);
        bottom: 0;
        top: 56%;
        max-width: 1680px;
        left: auto;
        right: auto;
    }
    .carousel-caption-loghi {
        width: 100%;
        max-width: 1680px;
        left: auto;
        right: auto;
        display: none !important;
    }
    .caption-text {
        font-size: 2rem;
        font-weight: 300;
    }
    .caption-text02 {
        font-size: 2rem;
        top: 60%;
    }
}
@media screen and (max-width: 991px) {
    .carousel-caption-text {
        transform: translateY(-50%);
        bottom: 0;
        top: 56%;
        max-width: 1680px;
        left: auto;
        right: auto;
    }
    .carousel-caption-loghi {
        width: 100%;
        max-width: 1680px;
        left: auto;
        right: auto;
        display: none !important;
    }
    .caption-text {
        font-size: 1.8rem;
        font-weight: 300;
    }
    .caption-text02 {
        font-size: 1.8rem;
        top: 40%;
    }
    .customNextBtn01, .customNextBtn02 {
        display: none !important;
    }
}
.form-control {
    border-color: #2b3553;
    border-radius: 0;
    font-size: 1rem;
    border-left: none;
    border-top: none;
    border-right: none;
}
textarea.form-control {
    max-width: 100%;
    max-height: 200px;
}
.form-control:focus {
    border-color: #80bc04;
    background-color: transparent;
    box-shadow: none;
}
.form-control {
    color: #857f7b;
}
.form-control:focus {
    color: #857f7b;
}
.btn {
    background: #80bc04;
    border-radius: 0;
    transition: none;
}
p.firstq {
    margin-top: 74px;
}
label.cert-label {
    border-radius: 5px;
    padding: 0px 4px;
}
.btn-download {
    color: #80bc04;
    background: #fff;
    margin: 40px 0 20px;
}
.btn.btn-download:hover, .btn.btn-download:focus, .btn.btn-download.focus, .btn.btn-download:disabled, .btn.btn-download.disabled {
    color: #fff!important;
    background: #80bc04!important;
}
.nav-link-linkedin, .nav-link-youtube {
    font-size: 24px;
    color: #fff;
}
.nav-link-linkedin:hover, .nav-link-linkedin:focus, .nav-link-linkedin:active {
    color: #0a66c2;
}
.nav-link-youtube:hover, .nav-link-youtube:focus, .nav-link-youtube:active {
    color: #ff0000;
}
